#include <printapp.h> 
#include <mask.h>
#include <tabutil.h>
#include <utility.h>
#include <progind.h>
#include <urldefid.h>
#include <prefix.h>   

class TAgg_tconto : public TPrintapp
{
  TLocalisamfile* _pcon,* _nditte;     
  TTable*         _tabreg;
  TRelation*      _rel;
  TCursor*        _cur;
  
public:        
  virtual bool user_create();
  virtual bool user_destroy();
  virtual bool set_print(int i);
  virtual bool preprocess_page(int, int);
  virtual void postclose_print();
  
  void setta_intestazione();
  const int look_reg(const char*, int);
  
  TAgg_tconto() {};
  virtual ~TAgg_tconto() {};
};          
